CREATE TABLE [C6Mart].[GESTIONE_EMAIL.sve] (
	[Email_Id] int NOT NULL,
	[Rete] varchar(1) NOT NULL,
	[Cod_Fiscale] varchar(16) NOT NULL,
	[Tipo] varchar(16) NOT NULL,
	[Data_Generazione] datetime NOT NULL,
	[Inviata] varchar(1) NULL,
	[Data_Invio] datetime NULL,
	[Data_Comunicazione_Host] datetime NULL,
	[ID_ELAB] int NULL
)
ALTER TABLE [C6Mart].[GESTIONE_EMAIL.sve] ADD CONSTRAINT [PK__GESTIONE_EMAIL__04CFADEC] PRIMARY KEY CLUSTERED ([Email_Id])
GO